@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300;700&display=swap");
/* CSS Document */
html {
  height: auto !important;
  min-height: 100%;
  margin: 0;
  padding: 0;
}

body {
  background: #fff url(../images/bg.gif) center top repeat;
  background-size: 700px auto;
  margin: -58px 0 0;
  padding: 116px 0 0;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.5;
}

body::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -3;
  width: 100%;
  height: 100vh;
  background: url(../images/bg.gif) center top repeat;
  background-size: 700px auto;
}

/* --- font size responsive ---*/
/* 16px @ 480px increasing to 18px @ 1000px */
@media (min-width: 480px) {
  :root {
    font-size: calc(1rem + ((1vw - 4.8px) * 0.3846));
    /* Where: * 0.3846 = 100 * font_Size_Difference / viewport_Width_Difference */
  }
}
/* Prevent font scaling beyond this breakpoint */
@media (min-width: 1000px) {
  :root {
    font-size: 18px;
  }
}
/* /--- font size responsive ---*/
.content {
  max-width: 950px;
}

#navbar {
  width: 100%;
}

.fixed {
  position: fixed !important;
  top: 0;
  z-index: 100;
}

.bg-color {
  background-color: #000;
}

header {
  box-sizing: border-box !important;
  width: 100%;
  margin-bottom: 10px;
}

.logo {
  width: 120px;
  height: 44px;
  margin: 12px 5px;
  float: left;
}
.logo img {
  display: block;
  max-width: 100%;
  height: auto;
}

#luxbar {
  box-shadow: none !important;
  margin: auto;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  font-size: 1.1rem;
  color: #000 !important;
}

.luxbar-default {
  max-width: 950px;
}

.luxbar-menu-dark {
  background-color: #000 !important;
  color: #000 !important;
}

.luxbar-header {
  background-color: #000 !important;
}

.luxbar-brand {
  padding-left: 15px !important;
  font-size: 0.9em;
}
.luxbar-brand img {
  display: block;
  max-height: 40px;
  width: auto;
  margin: auto;
}

.luxbar-brand .luxbar-hamburger {
  background-color: #000 !important;
  padding: 28px 15px !important;
}

.luxbar-header.trans {
  background-color: transparent !important;
}

.luxbar-header.trans .luxbar-brand {
  display: none;
}

.luxbar-header.trans .luxbar-hamburger {
  background-color: #000 !important;
}

.luxbar-menu-dark .luxbar-header.trans .luxbar-hamburger span,
.luxbar-menu-dark .luxbar-header.trans .luxbar-hamburger span::before,
.luxbar-menu-dark .luxbar-header.trans .luxbar-hamburger span::after {
  background-color: #000 !important;
}

.luxbar-checkbox:checked ~ .luxbar-menu {
  background-color: rgba(0, 0, 0, 0.8) !important;
}

.luxbar-checkbox:checked ~ .luxbar-menu.luxbar-menu-dark .luxbar-header.trans .luxbar-hamburger span {
  background-color: transparent !important;
}

.luxbar-checkbox:checked ~ .luxbar-menu.luxbar-menu-dark .luxbar-header.trans .luxbar-hamburger span::before,
.luxbar-checkbox:checked ~ .luxbar-menu.luxbar-menu-dark .luxbar-header.trans .luxbar-hamburger span::after {
  background-color: #fff !important;
}

#navbar ul li a {
  display: block;
  text-align: center;
}
#navbar ul li a:hover {
  text-decoration: none;
}

#navbar ul li #navbar ul li.disable:hover {
  background-color: #000;
  color: rgba(255, 255, 255, 0.4) !important;
  cursor: not-allowed;
}

#navbar ul li.disable a {
  color: rgba(255, 255, 255, 0.4) !important;
  cursor: not-allowed;
}

#luxbar ul li {
  flex-basis: auto;
}

.luxbar-header {
  border-left: none !important;
}

#luxbar ul li:last-child {
  /*border-right: 1px solid $colorWhite;*/
}

.luxbar-item {
  /*border-left: 1px solid $colorWhite;*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.luxbar-item a {
  padding: 15px !important;
}

.luxbar-item.product {
  color: #fff !important;
}

.pc .luxbar-item.product:hover {
  background-color: rgba(255, 255, 255, 0.5) !important;
  cursor: pointer;
}

.mb .luxbar-item.product:active {
  background-color: rgba(255, 255, 255, 0.5) !important;
}

.mb .luxbar-item.product:visited {
  background-color: #000 !important;
}

.luxbar-item.sns {
  padding: 0 18px;
}
.luxbar-item.sns:hover {
  background-color: #000;
}

.luxbar-item div {
  padding: 0 0.25em;
}
.luxbar-item div:first-child {
  padding-left: 0;
}
.luxbar-item div:last-child {
  padding-right: 0;
}

.luxbar-item.sns.luxbar-item.sns a {
  position: relative;
  width: 1.5em;
  height: 1.5em;
  background-color: #fff;
  border-radius: 3px;
  padding: 0 !important;
  font-weight: normal;
  color: #000;
}

.pc .luxbar-item.sns a:hover {
  background-color: #ccc;
  color: #000 !important;
}

.mb .luxbar-item.sns a:active {
  background-color: #ccc;
  color: #000 !important;
}

.tw span {
  position: absolute;
  top: 1px;
  left: 6px;
  display: block;
}

.fb span {
  position: absolute;
  top: -5px;
  left: 9px;
  display: block;
  font-size: 1.5em;
}

.line img {
  display: block;
  position: absolute;
  top: 5%;
  left: 8.75%;
}

.pc .line {
  display: none;
}

.mb .line {
  display: block;
}

#ie-nav {
  display: none;
}

/* --- ie nav ---  */
_:-ms-input-placeholder, :root _:-ms-input-placeholder, :root #ie-nav {
  display: block;
  background-color: #000;
  top: 0;
  max-width: 950px;
  height: 58px;
  margin: 0 auto;
  font-family: "Open Sans Condensed", sans-serif;
}

_:-ms-input-placeholder, :root #ie-nav .logo {
  margin-right: auto;
  padding: 0;
  line-height: 1;
  float: left;
}

_:-ms-input-placeholder, :root #ie-nav .logo a {
  color: #fff;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  font-size: 0.9em;
  text-decoration: none;
}

_:-ms-input-placeholder, :root #ie-nav .logo img {
  display: block;
  max-height: 40px;
  width: auto;
  margin: auto;
}

_:-ms-input-placeholder, :root #ie-nav ul {
  margin: 0 0 0 auto;
  padding: 0;
  float: right;
}

_:-ms-input-placeholder, :root #ie-nav ul li {
  display: table-cell;
  text-align: center;
}

_:-ms-input-placeholder, :root #ie-nav ul li.logo {
  width: 60%;
  text-align: left;
}

_:-ms-input-placeholder, :root #ie-nav ul li a {
  display: block;
  padding: 16px 24px 12px;
  color: #fff;
  font-family: "Open Sans Condensed", sans-serif;
  text-decoration: none;
}

_:-ms-input-placeholder, :root #ie-nav .nav-item:hover {
  background-color: #ccc;
}

_:-ms-input-placeholder, :root #ie-nav .nav-item a:hover {
  color: #fff !important;
}

_:-ms-input-placeholder, :root #ie-nav li.disable:hover {
  background-color: #000;
  color: rgba(0, 0, 0, 0.4) !important;
  cursor: not-allowed;
}

_:-ms-input-placeholder, :root #ie-nav li.disable a {
  color: rgba(0, 0, 0, 0.4) !important;
  cursor: not-allowed;
}

_:-ms-input-placeholder, :root #ie-nav .product {
  position: relative;
  right: 50px;
  padding: 1px 0 2px;
  color: #fff !important;
}

_:-ms-input-placeholder, :root #ie-nav .product:hover {
  background-color: #000 !important;
  color: #fff !important;
  cursor: pointer;
}

_:-ms-input-placeholder, :root #ie-nav .sns {
  /*border-right: 1px solid $colorWhite;*/
  padding: 0 18px;
}

_:-ms-input-placeholder, :root #ie-nav .sns:hover {
  background-color: #000;
}

_:-ms-input-placeholder, :root #ie-nav .sns div {
  display: table-cell;
  padding: 0 0.25em !important;
  text-align: center;
}

_:-ms-input-placeholder, :root #ie-nav ul li.sns {
  position: relative;
}

_:-ms-input-placeholder, :root #ie-nav ul li.sns a {
  width: 1.5em;
  height: 1.5em;
  background-color: #fff;
  border-radius: 3px;
  padding: 10px 0 !important;
  font-weight: normal;
  color: #000;
  font-weight: normal;
}

_:-ms-input-placeholder, :root #ie-nav ul li.sns a:hover {
  background-color: #fff;
  color: #000 !important;
}

_:-ms-input-placeholder, :root #ie-nav ul li.sns .tw {
  position: absolute;
  top: 10px;
  left: -40px;
}

_:-ms-input-placeholder, :root #ie-nav ul li.sns .tw span {
  position: absolute;
  top: 3px;
  left: 6px;
}

_:-ms-input-placeholder, :root #ie-nav ul li.sns .fb {
  position: absolute;
  top: 10px;
  left: 0;
}

_:-ms-input-placeholder, :root #luxbar {
  display: none;
}

/* /--- ie nav ---  */
.update {
  max-width: 950px;
  background: #000;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  font-size: 1em;
  line-height: 1;
  color: #fff;
}
.update:after {
  position: absolute;
  top: 25%;
  right: 0.5em;
  content: "";
  font-family: "ionicons";
}

.pc .update:hover {
  background: #234271;
}

.mb .update:active {
  background: #234271;
}

a {
  color: #ca3331;
  text-decoration: none;
}

main {
  height: calc(100vh - 58px);
  background: url(../images/poolside.jpg) center top no-repeat;
  background-size: cover;
  margin: 0 auto;
  padding: 0;
  color: #000;
}
main .top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  max-width: 950px;
  margin: 0 auto;
}
main .top .jk {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: calc(50% - 3em);
  height: auto;
  margin-left: 0;
}
main .top .jk img {
  display: block;
  max-width: 100%;
  border: 1px solid #e5e2e2;
  box-shadow: 4px 4px 0px black;
  margin: auto;
}
main .top .text {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: calc(50% + 1em);
  height: calc(100vh - 58px);
  background-color: rgba(255, 255, 255, 0.75);
  padding-top: 0;
}
main .top .text h1 {
  max-width: 400px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.25;
}
main .top .text h1 img {
  display: block;
  max-width: 100%;
}

_:-ms-input-placeholder, :root main .top .jk img {
  width: 420px;
}

_:-ms-input-placeholder, :root main .top .text img {
  width: 400px;
}

.wrap {
  max-width: 950px;
  margin: 0 auto;
  padding: 0;
  color: #000;
}

.movie {
  margin: 5em auto;
}

.intro {
  background-color: rgba(124, 182, 227, 0.9);
  margin: 5em auto;
  padding: 2em 0;
  text-align: center;
  line-height: 2;
  font-size: 1.25em;
  font-weight: bold;
  color: #000;
}

section {
  margin-top: -58px;
  margin-bottom: 5em;
  padding: 58px 0 50px;
}

section h3 {
  margin-bottom: 0.5em;
}

section p {
  margin: 0;
}

small {
  font-size: 0.95em;
}

.open {
  background: #1a6cb6;
  border-radius: 4px;
  padding: 0.25em;
  font-family: "Open Sans Condensed", sans-serif;
  color: #fff;
  cursor: pointer;
  position: relative;
}
.open:after {
  position: absolute;
  top: 7%;
  right: 0.5em;
  content: "";
  font-family: "ionicons";
  font-size: 1.25em;
  transform-origin: center center;
  transition: all 0.2s ease 0s;
}

.open.active:after {
  transform: rotate(180deg);
  transform-origin: center center;
  transition: all 0.2s ease 0s;
}

.item-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.item-wrap_product {
  width: 100%;
  background-color: #000;
  margin-bottom: 1.5em;
  padding: 0.25em 0.5em;
  color: #fff;
  text-align: left;
  font-family: "Open Sans Condensed", sans-serif;
  line-height: 1;
  word-break: break-all;
  font-style: oblique;
}
.item-wrap_product img {
  max-width: 100%;
  height: auto;
}

.item {
  width: 39%;
  margin: 0 auto 0 0;
}
.item .jk {
  border: 1px solid #000;
  margin-bottom: 1.5em;
}
.item .all, .item .package {
  margin-bottom: 1.5em;
}

.iteminfo {
  margin-bottom: 0.5em;
  text-align: center;
}
.iteminfo em {
  font-weight: bold;
}

.btn {
  display: block;
  background: #ca3331;
  border-radius: 4px;
  margin: 5px auto;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
}

.pc .btn:hover {
  background: #000;
}

.mb .btn:active {
  background: #000;
}

.benefit {
  width: 100%;
  margin: auto;
  margin: 2.5em 0 0;
}
.benefit h3 {
  margin: 0 auto 0.5em;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
.benefit .benefit_image {
  border: 1px solid rgba(0, 0, 0, 0.5);
  margin-bottom: 1em;
}
.benefit .open {
  text-align: center;
}
.benefit .benefit-shops {
  display: none;
  margin: 0 0 0.5em 1em;
}
.benefit .benefit-shops li {
  margin-bottom: 0.25em;
  font-size: 0.9em;
}

ul.notice {
  padding-left: 0;
}
ul.notice li {
  margin-bottom: 0.25em;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
  list-style-type: none;
  font-size: 0.9em;
}
ul.notice li:before {
  content: "※";
}

.disc {
  width: 54.25%;
  margin: 0 0 0 auto;
  line-break: auto;
  word-wrap: break-word;
}
.disc h3 {
  margin: 0 0 0.5em;
  font-size: 1em;
  font-weight: normal;
  color: #ca3331;
}
.disc .song-list div:last-child {
  margin-bottom: 0;
}
.disc .song-list li {
  margin: 0 0 0.25em 1.5em;
  text-indent: -1.5em;
  counter-increment: song;
  list-style-type: none;
  line-height: 1.4;
}
.disc .song-list li:before {
  display: inline-block;
  width: 1.5em;
  content: counter(song) ".";
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  text-indent: 0;
}
.disc .discno {
  width: 100%;
  border-bottom: 1px solid #000;
  margin-bottom: 0.75em;
  padding: 0 0 0.25em;
  color: #000;
  line-height: 1.3;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  font-size: 1.25em;
  word-break: break-all;
}
.disc .contents-photo {
  width: 100%;
  margin: 1em 0 2em;
}
.disc .contents-photo img {
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.disc .engeneers-photo {
  width: 75%;
  margin: 3em 0 0 auto;
}
.disc .engeneers-photo p {
  text-align: right;
  font-size: 0.75em;
}
.disc .asterisk {
  color: #1a6cb6;
}

#poster h3, #poster p {
  margin: 0 auto;
}
#poster dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin: 0 0 3em;
  padding: 0;
  list-style: none;
}
#poster dl dt {
  width: 40%;
}
#poster dl dt img {
  border: 1px solid rgba(0, 0, 0, 0.5);
}
#poster dl .comingsoon img {
  border: none;
}
#poster dl dd {
  width: 55%;
  margin: 0;
}
#poster dl dd p {
  margin-bottom: 1em;
  font-size: 0.9em;
}
#poster dl dd p em {
  color: #1a6cb6;
}
#poster dl dd p:last-child {
  margin-bottom: 0;
}
#poster dl .openday {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
}

#present h3, #present p {
  margin: 0 auto;
}
#present .target {
  background-color: rgba(26, 108, 182, 0.4);
  margin-bottom: 3em;
  padding: 1.5em;
}
#present .target ul {
  margin: 0 0 0 1.25em;
}
#present .target ul li {
  margin-bottom: 0.5em;
}
#present .target ul li:last-child {
  margin-bottom: 0;
}
#present .prize {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  padding-bottom: 0.25em;
  margin-bottom: 0.25em;
  text-align: center;
  font-weight: bold;
}
#present .present_casette {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  margin-bottom: 3em;
}
#present .present_casette .casette_text {
  width: 75%;
  padding-right: 1em;
  font-size: 0.9em;
}
#present .present_casette .casette_jk {
  width: 25%;
}
#present .present_casette .casette_jk img {
  border: 1px solid #000;
}
#present .present_posters {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 1em 0 3em;
  list-style: none;
}
#present .present_posters li {
  width: 19%;
  border: 1px solid rgba(0, 0, 0, 0.5);
}
#present .present_posters li .tba {
  position: absolute;
  bottom: 3em;
  width: 100%;
  text-align: center;
  font-size: 0.8em;
}

#playlist h2 {
  width: 60%;
  margin: 2em auto;
  text-align: center;
  font-size: 2.5em;
}
#playlist h3 {
  background-color: #1a6cb6;
  margin-bottom: 2em;
  padding: 0.75em;
  color: #fff;
  font-weight: normal;
  font-size: 1em;
}
#playlist strong {
  font-size: 1.25em;
}
#playlist .selector {
  margin-bottom: 6em;
}
#playlist ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
}
#playlist ul .left-box {
  width: 30%;
}
#playlist ul .left-box .photo {
  margin-bottom: 2.75em;
}
#playlist ul .left-box .pl {
  margin-bottom: 1.5em;
}
#playlist ul .left-box .link a {
  display: block;
  background-color: #ca3331;
  border-radius: 0.5em;
  padding: 0.25em 0;
  color: #fff;
  line-height: 1.25;
  text-align: center;
}
#playlist ul .left-box .link a:hover, #playlist ul .left-box .link a:active {
  background-color: #000;
}
#playlist ul .right-box {
  width: 65%;
}
#playlist ul .right-box .list li {
  margin: 0 0 0.25em 1.75em;
  text-indent: -1.75em;
  counter-increment: song;
  list-style-type: none;
  line-height: 1.5;
}
#playlist ul .right-box .list li:before {
  display: inline-block;
  width: 1.75em;
  content: counter(song) ".";
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  text-indent: 0;
}
#playlist ul .right-box .comment {
  margin-top: 2em;
}
#playlist ul .right-box .comment p {
  font-size: 0.9em;
  line-height: 1.7;
}

.link-info {
  width: 18em;
  padding: 0.75em;
  position: relative;
}
.link-info:after {
  position: absolute;
  top: 0.75em;
  right: 0.75em;
  content: "";
  font-family: "ionicons";
}

.new {
  background-color: #e6232a;
  border-radius: 10px;
  padding: 2px;
  color: #fff;
  font-size: 0.8em;
}
.new:before {
  content: "";
  font-family: "ionicons";
}

footer {
  max-width: 950px;
  margin: 0 auto;
  padding: 2em 0;
}
footer p {
  margin: 0;
}
footer img {
  display: block;
  margin: 0 auto 1em;
}

.copy {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 0.75em;
  font-weight: 300;
  text-align: center;
}

#page-top {
  position: fixed;
  right: 20px;
  bottom: 30px;
  z-index: 10;
  height: 32px;
}
#page-top p {
  width: 32px;
  height: 32px;
  background: rgba(121, 121, 121, 0.8);
  border-radius: 50% 50%;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 1.25em;
  line-height: 1;
}
#page-top span {
  color: #fff;
}
#page-top:hover {
  cursor: pointer;
  transition: all 0.3s;
}
#page-top #move-page-top {
  position: relative;
  top: 11%;
  width: 32px;
  height: 32px;
  line-height: 1;
  text-decoration: none;
}

@media screen and (orientation: portrait) {
  main .top {
    max-width: 100%;
  }
  main .top .jk, main .top .text {
    width: 100%;
    height: calc(50vh - 29px);
    align-items: center;
  }
  main .top .jk img, main .top .text img {
    max-height: 38vh;
  }

  .disc {
    width: 55%;
  }
}
@media screen and (max-width: 950px) and (orientation: landscape) {
  main .top {
    padding: 0 1em;
  }
  main .top .jk, main .top .text {
    width: 50%;
  }
  main .top .jk img, main .top .text img {
    height: 70vh;
  }

  .wrap {
    padding: 0 1em;
  }
}
@media screen and (max-width: 870px) and (orientation: landscape) {
  main .top .jk {
    margin: auto;
  }

  main .top .text {
    width: 48%;
  }

  .item {
    width: 44%;
  }

  .disc {
    width: 53%;
  }
}
@media screen and (max-width: 870px) {
  .wrap {
    padding: 0 1em;
  }
}
@media screen and (max-width: 768px) {
  .bg-color {
    background-color: transparent;
  }

  .luxbar-menu-dark .active, .luxbar-menu-dark .luxbar-item:hover {
    background-color: rgba(255, 255, 255, 0.3) !important;
  }

  .luxbar-item.sns.luxbar-item.sns a {
    width: 1.75em;
    height: 1.75em;
  }

  .item-wrap_product {
    font-size: 1.25em;
  }
}
@media screen and (max-width: 640px) {
  h1 {
    font-size: 1.25em;
    padding: 0;
  }

  h3 {
    margin: 0 auto 10px;
  }

  .discription {
    padding: 20px;
  }

  #navbar ul li a {
    padding: 14px 8px;
  }

  .luxbar-item div {
    padding: 0 10px;
  }

  .luxbar-item.sns {
    margin-top: 0.75em;
    padding: 0 10px;
  }

  .tw span {
    top: 3px;
    left: 8px;
  }

  .fb span {
    top: -3px;
    left: 10px;
  }

  .line img {
    top: 3px;
    left: 3px;
  }

  .update:after {
    top: 35%;
  }

  .item:nth-child(1) {
    margin-bottom: 2em;
  }

  .jk-normal {
    padding: 0;
  }

  .item, .songlist h3, .disc {
    width: 100%;
  }

  .item p {
    height: auto;
  }

  .disc .jk {
    max-width: 100%;
  }

  .benefit {
    width: 100%;
  }

  #playlist h2 {
    width: 80%;
  }
  #playlist ul .left-box, #playlist ul .right-box {
    width: 47%;
  }
}
@media screen and (max-width: 500px) {
  .disc ul li p {
    padding-left: 0.5em;
  }
}
@media screen and (min-width: 461px) {
  .pc-on {
    display: block;
  }

  .sp-on {
    display: none;
  }
}
@media screen and (max-width: 460px) {
  .pc-on {
    display: none;
  }

  .sp-on {
    display: block;
  }

  .wrap {
    padding: 0 10px;
  }

  main {
    margin-bottom: 0;
    padding: 0;
  }

  main .top .jk {
    padding: 1.75em;
  }

  h1 {
    max-width: 100%;
    margin: 1.75em auto;
    font-size: 1.5em;
  }

  .movie {
    margin: 3em auto;
  }

  .intro {
    margin: 3em auto;
    font-size: 1em;
  }
  .intro p {
    margin: 0;
  }

  section {
    margin-bottom: 58px;
    padding: 58px 0px;
  }

  .item {
    margin-bottom: 1.5em;
  }
  .item .jk, .item .all {
    margin: 0 2em 1em;
  }
  .item .all, .item .package, .item .benefit_image {
    margin: 0 1em 1em;
  }

  .disc {
    padding: 0;
  }

  .discno {
    font-size: 1em;
  }

  .songbook p {
    text-align: left;
  }

  #poster dl dt {
    width: 100%;
    min-height: 271px;
    margin-bottom: 1em;
  }
  #poster dl dt img {
    width: 75%;
    margin: 0 auto;
  }
  #poster dl dd {
    width: 100%;
  }

  #present .target {
    padding: 1em;
  }
  #present .prize {
    text-align: left;
  }
  #present .present_casette {
    margin-bottom: 2em;
  }
  #present .present_casette .casette_text {
    width: 100%;
    padding-right: 0;
  }
  #present .present_casette .casette_jk {
    width: 75%;
    margin: 1em auto;
  }
  #present .present_posters li {
    width: 49%;
    margin-bottom: 0.5em;
  }

  #playlist h2 {
    font-size: 1.75em;
  }
  #playlist ul .left-box {
    width: 100%;
    margin-bottom: 2em;
    padding: 0 2em;
  }
  #playlist ul .left-box .pl {
    margin-bottom: 0.75em;
  }
  #playlist ul .left-box .link a {
    font-weight: bold;
  }
  #playlist ul .right-box {
    width: 100%;
    padding: 0 0.25em;
  }
  #playlist ul .right-box .comment p {
    font-size: 1em;
  }
}
@media screen and (max-width: 375px) {
  ol li {
    font-size: 0.9rem;
  }

  .item .support {
    font-size: 0.75em;
  }

  .songlist h3 {
    margin-bottom: 1em;
  }

  .benefit p {
    font-size: 0.9em;
  }

  .link-info {
    width: 100%;
    padding: 0.75em 0.5em;
    font-size: 0.9em;
  }
  .link-info:after {
    top: 0.75em;
    right: 0.5em;
  }

  footer {
    padding: 15px 0;
  }

  .btn_page_top {
    right: 10px;
    bottom: 10px;
  }
}
@media screen and (max-width: 320px) {
  main {
    margin-bottom: 0;
  }
  main .top .jk {
    padding: 1.25em;
  }
  main .top .text h1 {
    padding: 0;
    font-size: 1.75em;
  }

  h2 {
    font-size: 1.25em;
  }

  .item p {
    font-size: 0.9em;
  }
  .item p small {
    font-size: 0.75em;
    letter-spacing: -0.75px;
  }

  #playlist h2 {
    font-size: 1.5em;
  }
  #playlist ul .left-box {
    padding: 0 1em;
  }
}